BODY {font-size:11px; font-family:verdana;}
TD {font-size:11px; font-family:verdana;}
P {font-size:11px; font-family:verdana; text-indent:0px; margin:0px; padding:0px;}

a.menu:link {font-size:12px; color:#A9CDFD; text-decoration:none; font-weight:bold;}
a.menu:visited {font-size:12px; color:#A9CDFD; text-decoration:none; font-weight:bold;}
a.menu:active {font-size:12px; color:#EBDA48; text-decoration:underline; font-weight:bold;}
a.menu:hover {font-size:12px; color:#EBDA48; text-decoration:underline; font-weight:bold;}

a.:link {font-size:11px; color:#003399; text-decoration:underline; font-weight:normal;}
a.:visited {font-size:11px; color:#003399; text-decoration:underline; font-weight:normal;}
a.:active {font-size:11px; color:#003399; text-decoration:underline; font-weight:normal;}
a.:hover {font-size:11px; color:#003399; text-decoration:underline; font-weight:normal;}

.go {font:11px; width:120px; padding:1px; color:#000000; background-color:#EEEEEE;}
.go {font:11px; width:120px; padding:1px; color:#000000; background-color:#EEEEEE;}
.go1 {font:11px; width:60px; padding:1px; color:#000000; background-color:#EEEEEE;}
.inp {color:#000000;}
.login_key {font:11px; font-family:verdana; width:90px; padding:1px; color:#000000; background-color:#EFEFEF;}
.saperu {font-family:verdana; font-size:11px; text-indent:0px; color:#7C8D89;}

.kiev {font-family:verdana; font-size:51px; text-indent:0px; margin:0px; padding:0px; font-weight:bold; color:#A5BAC9;}
.date {font-family:verdana; font-size:19px; text-indent:4px; margin:0px; padding:0px; font-weight:bold; color:#506675;}
.topic {font-family:verdana; font-size:18px; font-weight:bold; color:444444;}
.topic2 {font-family:verdana; font-size:13px; font-weight:bold; color:444444;}
.otkaz {font-family:verdana; font-size:11px; color:444444;}
.copy {font-family:verdana; font-size:12px; color:888888;}
.zag {font-family:verdana; font-size:13px; margin-bottom: 3px;}
.im {margin-bottom: 8px; border-width:1; border-color:#636363;}

.all {font-family:verdana; font-size:11px; text-indent:20px; text-align:justify; margin:0px; padding:0px;}
.allp {font-family:verdana; font-size:11px; margin:0px; padding:0px;}
.allb {font-family:verdana; font-size:13px; text-indent:20px; margin:0px; padding:0px;}

.text {font-size:11px; font-family:verdana; text-indent:15px;}
.wh {font-size:11px; font-family:verdana; color:white;}
.bl {font-size:11px; font-family:verdana; color:black;}
.sm {font-size:2px; font-family:verdana; color:black;}
.att {font-size:11px; font-family:verdana; color:#003399;}
.nol {font-size:11px; font-family:verdana; color:#003399; text-decoration:underline;}

.b1 {font-size:13px; font-family:verdana; font-weight:bold;}
.b2 {font-size:11px; font-family:verdana; font-weight:bold;}
.slog {font-size:12px; font-family:times; font-weight:normal; text-decoration:italic;}


